/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Tabs
	#Forms
	#Misc */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }


/* #Basic Styles
================================================== */
	body {
		background: url(../images/bg.png) repeat #fff;
		font: 14px/21px Arial, sans-serif;
		color: #444;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
 	}


/* #Font-Face
================================================== */
@font-face {
    font-family: 'DestroyRegular';
    src: url('../fonts/DESTROY_-webfont.eot');
    src: url('../fonts/DESTROY_-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DESTROY_-webfont.woff') format('woff'),
         url('../fonts/DESTROY_-webfont.ttf') format('truetype'),
         url('../fonts/DESTROY_-webfont.svg#DestroyRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'WebSymbolsRegular';
    src: url('../fonts/websymbols-regular-webfont.eot');
    src: url('../fonts/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/websymbols-regular-webfont.woff') format('woff'),
         url('../fonts/websymbols-regular-webfont.ttf') format('truetype'),
         url('../fonts/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: '3DumbRegular';
    src: url('../fonts/3Dumb-webfont.eot');
    src: url('../fonts/3Dumb-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/3Dumb-webfont.woff') format('woff'),
         url('../fonts/3Dumb-webfont.ttf') format('truetype'),
         url('../fonts/3Dumb-webfont.svg#3DumbRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: '2DumbRegular';
    src: url('../fonts/2Dumb-webfont.eot');
    src: url('../fonts/2Dumb-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/2Dumb-webfont.woff') format('woff'),
         url('../fonts/2Dumb-webfont.ttf') format('truetype'),
         url('../fonts/2Dumb-webfont.svg#2DumbRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


	hr { border: solid #666; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }

/* Header-Image
================================================== */
	#header-image{

	}

	#header-image.blog{

	}

/* Nav
================================================== */
.nav_container{  }/*helps sub nav menus display correctly after verticle iPad turns horizonal VERY IMPORTANT*/
nav.top select { display: none; }

nav.top{padding-top: 0px}
nav ul{ text-align: center; padding: 0 0 6px 0; margin: 0 0 0 0; }

.nav_home_container ul{ text-align: left; padding: 0 0 6px 0; margin: 0 0 0 0;

		-webkit-animation-duration: 1s;
    	-webkit-animation-delay: 0.75s;
    	-webkit-animation-timing-function: ease;
    	-webkit-animation-fill-mode: both;
    	-webkit-animation-name: bounceInLeft;
    	-moz-animation-duration: 1s;
    	-moz-animation-delay: 0.75s;
    	-moz-animation-timing-function: ease;
    	-moz-animation-fill-mode: both;
    	-moz-animation-name: bounceInLeft;
    	animation-duration: 1s;
    	animation-delay: 0.75s;
    	animation-timing-function: ease;
    	animation-fill-mode: both;
    	animation-name: bounceInLeft;

}
.nav_home_container ul.nav-header li{
	display: inline; font-size: 36px;
	border-left: #666 2px solid;
	padding-right: 10px; padding-left: 10px;
}
.nav_home_container ul.nav-header li.first{ border-left:none; padding-left: 0px; }
.nav_home_container ul.nav-header li a{ color: #666; font-family: '3DumbRegular'; text-decoration: none; }
.nav_home_container ul.nav-header li a.nav-selected{ color: #000; }

.nav_home_container ul.nav-header li a:hover{
	color: #000;
	-webkit-transition: color 0.3s ease-out 0s;
	-moz-transition: color 0.3s ease-out 0s;
	 -o-transition: color 0.3s ease-out 0s;
	 transition: color 0.3s ease-out 0s;
}

.nav_container ul.nav-header li{ display: inline; font-size: 28px; border-left: #666 2px solid; padding-right: 10px; padding-left: 10px; }
.nav_container ul.nav-header li.first{ border-left:none; padding-left: 0px; }
.nav_container ul.nav-header li a{ font-family: '3DumbRegular'; text-decoration: none; }
.nav_container ul.nav-header li a.nav-selected{ color: #000; }

.nav_container ul.nav-header li a:hover{
	color: #000;
	-webkit-transition: color 0.3s ease-out 0s;
	-moz-transition: color 0.3s ease-out 0s;
	 -o-transition: color 0.3s ease-out 0s;
	 transition: color 0.3s ease-out 0s;
}

/* Middle
================================================== */
#middle-headline{ text-align: center; }
hr.no-padding{ padding-bottom: 7px; margin-top: 7px; }
hr#main-image{ padding-bottom: 7px; }

#main{ border-top: 0px dashed #666; padding-top: 25px; }

#home-columns{ font-family: Arial; font-size: 12px; border-top: 1px dashed #666; padding: 25px 0 0 0; }


/* Footer
================================================== */
footer{ font-family: Arial; font-size: 12px; border-top: 1px dashed #666; padding: 0 0 15px 0; }
footer p{ padding-top: 7px; }
footer p span{ float: left; }

footer p a.social{ font-family: 'WebSymbolsRegular'; text-decoration: none; font-size: 15px; color: #1FB4DD; margin: 0 7px 0 0; }

footer p a#facebook.social{ font-family: 'WebSymbolsRegular'; text-decoration: none; font-size: 15px; color: #555555; margin: 0 0 0 0; cursor: pointer; float: right; }
footer p a#facebook:hover{ color: #333; margin: -2px 0 0 0; }

footer p a#twitter.social{ font-family: 'WebSymbolsRegular'; text-decoration: none; font-size: 15px; color: #555555; margin: 0 7px 0 0; cursor: pointer; float: right }
footer p a#twitter:hover{ color: #333; margin: -2px 7px 0 0; }

/* #Links
================================================== */
	.container a, .container a:visited { color: #333; text-decoration: none; outline: 0; }
	.container a:hover, .container a:focus { color: #000; }
	.container p a, .container p a:visited { line-height: inherit; }


/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 18px; margin-bottom: 12px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }

/* #Images
================================================== */
	img.scale-with-grid {
		max-width: 100%;
		height: auto;
		display: block;
		}

	img.ccm-image-block {
		max-width: 100%;
		height: auto;
		display: block;
		}


/* #Buttons
================================================== */
	.container a.button,
	.container button,
	.container input[type="submit"],
	.container input[type="reset"],
	.container input[type="button"] {
		background: #eee; /* Old browsers */
		background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
		background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
		background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
		background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
		background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
		background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	  border: 1px solid #aaa;
	  border-top: 1px solid #ccc;
	  border-left: 1px solid #ccc;
	  padding: 4px 12px;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #444;
	  display: inline-block;
	  font-size: 11px;
	  font-weight: bold;
	  text-decoration: none;
	  text-shadow: 0 1px rgba(255, 255, 255, .75);
	  cursor: pointer;
	  margin-bottom: 20px;
	  line-height: 21px;
	  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; }

	.container a.button:hover,
	.container button:hover,
	.container input[type="submit"]:hover,
	.container input[type="reset"]:hover,
	.container input[type="button"]:hover {
		color: #222;
		background: #ddd; /* Old browsers */
		background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
		background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
		background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
		background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
		background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
		background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	  border: 1px solid #888;
	  border-top: 1px solid #aaa;
	  border-left: 1px solid #aaa; }

	.container a.button:active,
	.container button:active,
	.container input[type="submit"]:active,
	.container input[type="reset"]:active,
	.container input[type="button"]:active {
		border: 1px solid #666;
		background: #ccc; /* Old browsers */
		background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
		background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
		background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
		background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
		background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
		background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */ }

	.container .button.full-width,
	.container button.full-width,
	.container input[type="submit"].full-width,
	.container input[type="reset"].full-width,
	.container input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }


/* #Tabs (activate in tabs.js)
================================================== */
	ul.tabs {
		display: block;
		margin: 0 0 20px 0;
		padding: 0;
		border-bottom: solid 1px #ddd; }
	ul.tabs li {
		display: block;
		width: auto;
		height: 30px;
		padding: 0;
		float: left;
		margin-bottom: 0; }
	ul.tabs li a {
		display: block;
		text-decoration: none;
		width: auto;
		height: 29px;
		padding: 0px 20px;
		line-height: 30px;
		border: solid 1px #ddd;
		border-width: 1px 1px 0 0;
		margin: 0;
		background: #f5f5f5;
		font-size: 13px; }
	ul.tabs li a.active {
		background: #fff;
		height: 30px;
		position: relative;
		top: -4px;
		padding-top: 4px;
		border-left-width: 1px;
		margin: 0 0 0 -1px;
		color: #111;
		-moz-border-radius-topleft: 2px;
		-webkit-border-top-left-radius: 2px;
		border-top-left-radius: 2px;
		-moz-border-radius-topright: 2px;
		-webkit-border-top-right-radius: 2px;
		border-top-right-radius: 2px; }
	ul.tabs li:first-child a.active {
		margin-left: 0; }
	ul.tabs li:first-child a {
		border-width: 1px 1px 0 1px;
		-moz-border-radius-topleft: 2px;
		-webkit-border-top-left-radius: 2px;
		border-top-left-radius: 2px; }
	ul.tabs li:last-child a {
		-moz-border-radius-topright: 2px;
		-webkit-border-top-right-radius: 2px;
		border-top-right-radius: 2px; }

	ul.tabs-content { margin: 0; display: block; }
	ul.tabs-content > li { display:none; }
	ul.tabs-content > li.active { display: block; }

	/* Clearfixing tabs for beautiful stacking */
	ul.tabs:before,
	ul.tabs:after {
	  content: '\0020';
	  display: block;
	  overflow: hidden;
	  visibility: hidden;
	  width: 0;
	  height: 0; }
	ul.tabs:after {
	  clear: both; }
	ul.tabs {
	  zoom: 1; }


/* #Forms
================================================== */
	.container form {
		margin-bottom: 20px; }
	.container fieldset {
		margin-bottom: 20px; }
	.container input[type="text"],
	.container input[type="password"],
	.container input[type="email"],
	.container select {
		border: 1px solid #ccc;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 10px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #777;
		margin: 0;
		width: 180px;
		display: block;
		clear:both;
		margin-bottom: 20px;
		background: #fff; }
	.container textarea{
		border: 1px solid #ccc;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #777;
		background: #fff;
	}
	.container select {
		padding: 0; }
	.container img.ccm-captcha-image{
		display: block;
		clear: both;
	}
	.container input[type="text"]:focus,
	.container input[type="password"]:focus,
	.container input[type="email"]:focus,
	.container textarea:focus {
		border: 1px solid #aaa;
		/*width: 185px;*/
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	.container textarea {
		min-height: 60px; }
	.container label,
	.container legend {
		font-family: '2DumbRegular';
		display: block;
		clear: both;
		font-size: 14px;
		color: #333;
	}
	.container select {
		width: 220px; }
	.container input[type="checkbox"] {
		display: inline; }
	.container label span,
	.container legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }
	table.formBlockSurveyTable tbody tr td.question{ padding: 0 12px 0 0; margin: 0 0 0 0; width: 100px; vertical-align:top; }

/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }

	/* #Custom
================================================== */
	.center-object
{
margin-left:auto;
margin-right:auto;
/*width:100%;
background-color:#b0e0e6;
*/
}

div#logo img{
	max-width:100%;
	height: auto;
}
.padding-top-0 {
	padding-top: 0px !important;
}
.padding-top-5 {
	padding-top: 5px;
}
.padding-top-10 {
	padding-top: 10px;
}
.padding-top-20 {
	padding-top: 20px;
}
.padding-top-40 {
	padding-top: 40px;
}


.padding-bottom-0 {
	padding-bottom: 0px !important;
}
.padding-bottom-5 {
	padding-bottom: 5px;
}
.padding-bottom-10 {
	padding-bottom: 10px;
}
.padding-bottom-20 {
	padding-bottom: 20px;
}
.padding-bottom-40 {
	padding-bottom: 40px;
}


.padding-left-0 {
	padding-left: 0px !important;
}
.padding-left-5 {
	padding-left: 5px;
}
.padding-left-10 {
	padding-left: 10px;
}
.padding-left-20 {
	padding-left: 20px;
}
.padding-left-40 {
	padding-left: 40px;
}

.padding-right-0 {
	padding-right: 0px !important;
}
.padding-right-5 {
	padding-right: 5px;
}
.padding-right-10 {
	padding-right: 10px;
}
.padding-right-20 {
	padding-right: 20px;
}
.padding-right-40 {
	padding-right: 40px;
}
